<div class="row no-gutters direction-rtl">
    <div class="col-12">
        <div class="row no-gutters d-flex align-items-center justify-content-between section-header pt-2">
            <a class="text-tw-white pointer"
               routerLink="/{{SectionTitleRoute}}">{{SectionTitle}}</a>
            <a class="text-tw-blue pointer d-flex align-items-center"
               routerLink="/{{SectionTitleRoute}}">
                <span class="pl-2">پیشنهاد‌های بیشتر</span>
                <i class="fa fa-plus-circle"></i>
            </a>
        </div>
        <div class="row section-body pt-3">
            <div class="col-6">
                <div class="episode-promotion-box bg-tw-dark4 text-tw-white h-100">
                    <a class="pointer no-outline"
                       routerLink="/episode/{{first_item.getId()}}">
                        <div class="image-frame">
                            <img [defaultImage]="generalService.configs.default_image_poster"
                                 [lazyLoad]="first_item.getLargePicturePath()"
                                 [offset]="0"
                                 alt="{{first_item.getTitle()}}"
                                 class="w-100 h-100"
                                 title="{{first_item.getTitle()}}">
                            <div class="play-icon w-100 d-flex justify-content-center">
                                <span class="badge badge-tw-red d-flex align-items-center justify-content-center p-0">
                                    <i class="fa fa-play fa-2x"></i>
                                </span>
                            </div>
                            <div class="other-info w-100">
                                <div class="row no-gutters h-100 d-flex align-items-center px-3">
                                    <div class="col-5 d-flex align-items-center justify-content-start">
                                        <i class="fa fa-clock-o"></i>
                                        <span class="px-3">'{{first_item.getDurationMins().toString() | numberToPersian}}</span>
                                    </div>
                                    <div class="col-7 d-flex align-items-center justify-content-end">
                                        <span class="px-3">{{first_item.getViewCount().toString() | number | numberToPersian}}</span>
                                        <i class="fa fa-eye text-tw-red"></i>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="info-frame p-3">
                            <div class="row no-gutters episode-title font-weight-bolder">
                                <span class="text-truncate text-white">{{first_item.getTitle() | numberToPersian}}</span>
                            </div>
                            <div class="row no-gutters episode-program-title pt-2">
                                <span class="text-truncate text-tw-white">{{first_item.getProgram().getTitle() | numberToPersian}}</span>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-6">
                <div class="row h-100 small-episodes">
                    <div *ngFor="let item of other_item"
                         class="col-4 main-frame">
                        <div class="episode-box bg-tw-dark4 text-tw-white h-100">
                            <a class="pointer no-outline"
                               routerLink="/episode/{{item.getId()}}">
                                <div class="image-frame">
                                    <img [defaultImage]="generalService.configs.default_image_poster"
                                         [lazyLoad]="item.getLargePicturePath()"
                                         [offset]="0"
                                         alt="{{item.getTitle()}}"
                                         class="w-100 h-100"
                                         title="{{item.getTitle()}}">
                                    <div class="play-icon w-100 d-flex justify-content-center">
                                <span class="badge badge-tw-red d-flex align-items-center justify-content-center p-0">
                                    <i class="fa fa-play fa-2x"></i>
                                </span>
                                    </div>
                                    <div class="other-info w-100">
                                        <div class="row no-gutters h-100 d-flex align-items-center px-3">
                                            <div class="col-5 d-flex align-items-center justify-content-start">
                                                <i class="fa fa-clock-o"></i>
                                                <span class="px-3">'{{item.getDurationMins().toString() | numberToPersian}}</span>
                                            </div>
                                            <div class="col-7 d-flex align-items-center justify-content-end">
                                                <span class="px-3">{{item.getViewCount().toString() | number | numberToPersian}}</span>
                                                <i class="fa fa-eye text-tw-red"></i>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="info-frame py-2 px-3">
                                    <div class="row no-gutters episode-title">
                                        <span class="text-truncate text-white">{{item.getTitle() | numberToPersian}}</span>
                                    </div>
                                    <div class="row no-gutters episode-program-title pt-2">
                                        <span class="text-truncate text-tw-white">{{item.getProgram().getTitle() | numberToPersian}}</span>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
